header {
    background-color: cadetblue;
    padding: 20px;
    margin-top: 0;
    color: white;
    max-width: 100%;
}

.header-content {
    max-width: 960px;
    margin: auto;
}

header img {
    float: left;
    height: 35px;
    margin-top: 0;
}

table {
    border-collapse: collapse;
    margin: auto;
    height: 300px;
    width: 500px;
}

tr {
    background-color: azure;
}

td {
    border: 1px solid black;
}

tr:nth-of-type(4) td:nth-of-type(3) {
    text-align: center;
}
.anch_list{
    padding-left: 10px;
}

tr:nth-child(2n) {
    background-color: bisque;
}

tr:nth-child(2n) td:first-of-type {
    background-color: coral;
}

tr:nth-child(2n + 1) td:first-of-type {
    background-color: aquamarine;
}

.content {
    max-width: 100%;
    margin: auto;
    display: flex;
    flex-direction: column;
}

#sep {
    font-size: 8px;
    background-color: darkgrey;
    padding-top: 0;
}


strong {
    font-size: 17px;
}

#Recount {
    background-color: aliceblue;
}

#Recount td:first-of-type {
    background-color: beige;
    text-align: center;
}

nav {
    position: sticky;
    top: 0;
    background-color: blue;
    padding: 10px;
    padding-left: 0;
    margin-bottom: 0;
    max-width: 100%;
}

nav ol {
    display: flex;
    flex-direction: column;
    font-size: 15px;
    list-style-type: none;
}

nav ol li a {
    color: white;
}

.anch_list {
    display: inline-block
}

.submenu {
    display: inline-block;
}

footer {
    text-align: center;
    background-color: cadetblue;
    padding: 20px;
    margin-top: 15px;
    margin-bottom: 0;
    color: white;
    max-width: 100%;
}
.form{
    order:1;
}
.recount_table{
    order:2;
}

@media screen and (min-device-width: 768px) {
    .form{
        order:2;
    }
    .recount-table{
        order:1;
    }
    nav {
        max-width: 960px;
    }

    .content {
        max-width: 960px;
    }

    nav ol {
        display: flex;
        flex-direction: row;
    }

    nav ol li {
        font-size: 25px;
        padding: 0 10%;
    }
}
